
<!DOCTYPE html>

<html>
  <head>
    <title>Welcome to minimal_example_html_documentation’s documentation! &#8212; minimal_example_html_documentation 0.0.1 documentation</title>
  </head>
  <body>
    <h1>Welcome to minimal_example_html_documentation’s documentation!</h1>
    <img src="dummy_icon.png">
  </body>
</html>
